title: SUbpage
num: '{{ page.date.toDate("Ymd") }}'
icon: 📖

status:
  draft:
    label: Draft
    text: The article is still in draft mode. It can only be seen by editors with panel access.
  unlisted:
    label: In Review
    text: The article is online and can be visited with the direct URL. The team must still give the final go to publish it.
  listed:
    label: Published
    text: The article is online and listed in the blog

columns:
  main:
    width: 2/3
    fields:
      subtitle:
        type: textarea
        size: small
      text:
        type: textarea
        size: small

  sidebar:
    width: 1/3
    # here we add two sections: a meta fields section and a files section to upload files we can select from in the heroImage field
    sections:
      meta:
        type: fields
        fields:
          heroImage:
            type: files
            max: 1
            label: Image de couverture
          date:
            type: date
            display: MM/DD/YYYY
            default: now
          tags:
            type: tags
